#Versions of services from Bundle. Don't update this file manually.
#Fri Oct 09 22:09:38 EDT 2020
previously-started-product-version=2020.3.11807
service.youtrack.previously-started-version=2020.3.11807
old-installation-type=BUNDLE
bundle.product.name=YouTrack
service.hub.previously-started-version=2020.1.12375
